1. mh1983's Avatar
    It seemed to run fine for me.

    DTEK60 / Z30
    Thank you for actually addressing my question!

    Does it function at all? Did you need to patch it or no?
    04-10-17 04:43 PM
  2. conite's Avatar
    Thank you for actually addressing my question!

    Does it function at all? Did you need to patch it or no?
    It worked fine without patching - just tap OK to dismiss the warning. Patching got rid of the nag box.
    mh1983 likes this.
    04-10-17 04:46 PM
  3. smt2nite's Avatar
    @ conite:

    1. Do unpatched files have to be on the phone in order to make patched files work?

    2. Do newer versions of patched files work without updating unpatched files on Whitelist's database i.e. we whitelist them once?

    Thanks for your prompt response.
    04-10-17 11:30 PM
  4. conite's Avatar
    @ conite:

    1. Do unpatched files have to be on the phone in order to make patched files work?

    2. Do newer versions of patched files work without updating unpatched files on Whitelist's database i.e. we whitelist them once?

    Thanks for your prompt response.
    Beyond needing it once to whitelist, you have no need for the unpatched app anymore.

    Once you whitelist an app, you don't need to do it again with future updates.
    04-10-17 11:40 PM
  5. Mauri5io's Avatar
    Latest Skype app working videocall was 6.18.0.911 better if you patch it 'cause you won't be able to send map location

    Posted with unlocked  Passport AT&T on 10.3.3.2205 
    04-11-17 08:28 AM
  6. Yuzry Yusoff's Avatar
    Tried to send a picture via 'Whatsapp'..

    Cobalt's official Google Apps landing page-img_20170412_015317_edit.png

    It keeps 'Retry'.


    Posted via CB10  вιaсĸвεггч® Passport
    04-11-17 12:55 PM
  7. Akis Tsirogiannis's Avatar
    Has anyone gotten Skype Lite to work on a BB10 device?
    Same here, it “works“, but it's not possible to make calls. Tried almost any version of it and went back to the oldest skype apk I could find, I think 4.xx...pity!

    Posted via CB10
    04-11-17 02:10 PM
  8. razvan86's Avatar
    hello

    I installed tinder from google store and I got the normal message saying that it need google to run.

    Uninstalled it and downloaded the google whitelist but when I try to patch the apk I get this message

    what I'm doing wrong?


    Cobalt's official Google Apps landing page-img_20170413_143323.jpg
    04-13-17 06:36 AM
  9. fergusd's Avatar
    Still having problems on a Z10 running 3.3.
    I think I have done everything in the right order:
    1. install Google Play Services using com.google.android.gms-10.0.84-cobalt-build1.apk.
    2. Install and log in using com.google.android.gsf.login-4.3.3-cobalt.apk.
    3. Install and log in again using com.google.android.gsf.login-4.4.4-cobalt.apk.
    4. Register my device by installing and using cobalt.blackberry.googleid-2.8.apk.
    I am NOT interested in the Play Store and have not installed any *vending* file.
    Unfortunately I am still getting nags of the style "This app requires Google Play Services" from the likes of Glympse, RingGo (both traffic apps) and from others. Google Maps knows something has happened because it now lets me define Home and Work and save history, but I think this would have occurred anyway just by adding a Google Account as in Step 2 above.
    Have I done things in thew wrong order? Left something out? The 4.3.3 then 4.4.4 step is "weird" but I have indeed tried slavishly to follow the steps required and in the correct order!
    Fergus
    04-14-17 06:05 AM
  10. conite's Avatar
    Still having problems on a Z10 running 3.3.
    I think I have done everything in the right order:
    1. install Google Play Services using com.google.android.gms-10.0.84-cobalt-build1.apk.
    2. Install and log in using com.google.android.gsf.login-4.3.3-cobalt.apk.
    3. Install and log in again using com.google.android.gsf.login-4.4.4-cobalt.apk.
    4. Register my device by installing and using cobalt.blackberry.googleid-2.8.apk.
    I am NOT interested in the Play Store and have not installed any *vending* file.
    Unfortunately I am still getting nags of the style "This app requires Google Play Services" from the likes of Glympse, RingGo (both traffic apps) and from others. Google Maps knows something has happened because it now lets me define Home and Work and save history, but I think this would have occurred anyway just by adding a Google Account as in Step 2 above.
    Have I done things in thew wrong order? Left something out? The 4.3.3 then 4.4.4 step is "weird" but I have indeed tried slavishly to follow the steps required and in the correct order!
    Fergus
    Not quite right. Uninstall everything and start again.

    Cobalt's file share:

    [url]https://mega.nz/#F!lIUWjSSQ!yoLoiNX3PNG3Sef1Fa_fMA

    Install and login with 4.3.3.
    Install and register with 2.8.
    Install Play Services v10.
    Update 4.4.4 over 4.3.3 (but don't open).
    Install Play Store v6.
    Install whitelist 1.0.0.6.

    If an app requires Google Play Services:
    Download app with Cobalt's Play Store (but don't install).
    Whitelist unpatched app.
    Patch app on PC with Play Services Patcher 1.6 using defaults settings.

    Install patched app.


    If after all that, your app still won't work, then it's simply not compatible with BB10.
    Yuzry Yusoff likes this.
    04-14-17 07:50 AM
  11. BBwild's Avatar
    Still having problems on a Z10 running 3.3.
    I think I have done everything in the right order:
    1. install Google Play Services using com.google.android.gms-10.0.84-cobalt-build1.apk.
    2. Install and log in using com.google.android.gsf.login-4.3.3-cobalt.apk.
    3. Install and log in again using com.google.android.gsf.login-4.4.4-cobalt.apk.
    4. Register my device by installing and using cobalt.blackberry.googleid-2.8.apk.
    I am NOT interested in the Play Store and have not installed any *vending* file.
    Unfortunately I am still getting nags of the style "This app requires Google Play Services" from the likes of Glympse, RingGo (both traffic apps) and from others. Google Maps knows something has happened because it now lets me define Home and Work and save history, but I think this would have occurred anyway just by adding a Google Account as in Step 2 above.
    Have I done things in thew wrong order? Left something out? The 4.3.3 then 4.4.4 step is "weird" but I have indeed tried slavishly to follow the steps required and in the correct order!
    Fergus
    Hi, the one thing that I can see is that you logged in the second time via com.google.android.gsf.login-4.4.4-cobalt.apk when it tells you to login via the first one but only to only download the second one & not login via that one. Not sure how you recover from that, whether you need to uninstal it & do it again or what. Hopefully someone in the know will answer soon...

    Posted on CB10 with my  Passport SE but previously my  Q10
    04-14-17 07:53 AM
  12. BrooklynBerryAddict's Avatar
    Anyone been successfully been able to sign in to the Zipcar app?

    Posted via CB10
    04-14-17 08:59 AM
  13. bbsstmez's Avatar
    I don't see the file for play services v10 and playstore v6. I downloaded all the files from your link. What are they called? Also, I am doing on the q10 running 10.3.3.2205. The procedure above will work as well?
    04-14-17 10:03 AM
  14. conite's Avatar
    I don't see the file for play services v10 and playstore v6. I downloaded all the files from your link. What are they called? Also, I am doing on the q10 running 10.3.3.2205. The procedure above will work as well?
    They are the only files in the group that have a version code of 10 and 6.
    04-14-17 10:04 AM
  15. bbsstmez's Avatar
    Which file names are they?

    Posted via CB10
    04-14-17 11:09 AM
  16. conite's Avatar
    Which file names are they?

    Posted via CB10
    Seriously?
    04-14-17 12:22 PM
  17. bbsstmez's Avatar
    Sorry. Didn't know that those are playstore and services. I'm new to this. Ty

    Posted via CB10
    04-14-17 12:51 PM
  18. bbsstmez's Avatar
    Ok. I followed your instructions and now have playstore installed and running. Ty for your help. Where can I see a basic tutorial on how to patch apps and where can I find a list telling me which apps need to be patched and which not? TY for your patience!! I'm just learning.......
    04-14-17 01:17 PM
  19. conite's Avatar
    Ok. I followed your instructions and now have playstore installed and running. Ty for your help. Where can I see a basic tutorial on how to patch apps and where can I find a list telling me which apps need to be patched and which not? TY for your patience!! I'm just learning.......
    Apps that tell you that you are missing Google Play Services when you run them, most likely need to be patched.

    So whitelist the unpatched apk file, transfer the unpatched apk file to your PC, run it through Play Services Patcher 1.6 with default settings, transfer patched apk file back to device. Uninstall unpatched app if you previously installed it, install patched app.
    04-14-17 01:26 PM
  20. bbsstmez's Avatar
    Again, I'm sorry for my ignorance. How do I "whitelist" and how do I "patch"? I installed whitelist on my phone and opened it and wasn't sure what to do next

    Posted via CB10
    04-14-17 02:48 PM
  21. nhatanh181's Avatar
    Again, I'm sorry for my ignorance. How do I "whitelist" and how do I "patch"? I installed whitelist on my phone and opened it and wasn't sure what to do next

    Posted via CB10
    To whitelist:
    Download apk file and store it in your phone. Open whitelist app, click on 3 vertical dots, choose Add Package, locate the apk file, choose yes when pop-up. Done.

    To patch
    http://forums.crackberry.com/android...rvices-914930/

    Posted from BlackBerry Passport.
    04-14-17 04:26 PM
  22. bbsstmez's Avatar
    Ok. I went thru the steps. Did it to the apk for Google Express. The patcher app said that I was successful, but, when I reinstalled on BlackBerry I still get the error message

    Posted via CB10
    04-14-17 04:57 PM
  23. nhatanh181's Avatar
    Ok. I went thru the steps. Did it to the apk for Google Express. The patcher app said that I was successful, but, when I reinstalled on BlackBerry I still get the error message

    Posted via CB10
    Have you have any success with any other patched apps? Try youtube or google maps. If those two are fine then just the Google Express has problem, if not then you might missing somewhere.

    Posted from BlackBerry Passport.
    04-14-17 08:10 PM
  24. evodevo69's Avatar
    Not quite right. Uninstall everything and start again.

    Cobalt's file share:

    [url]https://mega.nz/#F!lIUWjSSQ!yoLoiNX3PNG3Sef1Fa_fMA

    Install and login with 4.3.3.
    Install and register with 2.8.
    Install Play Services v10.
    Update 4.4.4 over 4.3.3 (but don't open).
    Install Play Store v6.
    Install whitelist 1.0.0.6.

    If an app requires Google Play Services:
    Download app with Cobalt's Play Store (but don't install).
    Whitelist unpatched app.
    Patch app on PC with Play Services Patcher 1.6 using defaults settings.

    Install patched app.


    If after all that, your app still won't work, then it's simply not compatible with BB10.
    What happened to the first step of installing the google play services gms.8.4.89?
    04-15-17 11:29 AM
  25. conite's Avatar
    What happened to the first step of installing the google play services gms.8.4.89?
    The version number has changed to 10, and I moved it to step 3. Works better for me.
    04-15-17 11:56 AM
9,482 ... 333334335336337 ...

Similar Threads

  1. Which android app you want to run on your BlackBerry
    By amritanshu singh in forum General BlackBerry Discussion
    Replies: 116
    Last Post: 05-19-18, 10:54 AM
  2. Will the amazon app store kill the blackberry world app store?
    By Allgoodnicknamesaretaken in forum BlackBerry Passport
    Replies: 26
    Last Post: 01-28-15, 11:23 AM
  3. Getting the PayPal app for my new Passport?
    By JVRudnick in forum BlackBerry Passport
    Replies: 22
    Last Post: 12-22-14, 10:29 PM
  4. Facebook & Crackberry Apps on Passport
    By UKAsh in forum CrackBerry Apps
    Replies: 5
    Last Post: 11-05-14, 10:43 PM
  5. BB Link type App for iphone 6 - ipad ??
    By Chopper110 in forum BlackBerry Z10
    Replies: 7
    Last Post: 10-06-14, 04:01 AM
LINK TO POST COPIED TO CLIPBOARD